Page MenuHomePhabricator

Deploy database changes to test and production
Closed, ResolvedPublic3 Estimated Story Points

Description

  • Update PHP to 7.4
  • Apply the migrations to the test and production database and update the code accordingly.

Event Timeline

kai.nissen set the point value for this task to 2.Mar 16 2020, 11:22 AM
gabriel-wmde updated the task description. (Show Details)Mar 25 2020, 4:29 PM

PR for updatingf to PPH 7.4 is up, but not deplyoed yet

kai.nissen changed the point value for this task from 2 to 3.Mar 30 2020, 9:54 AM

Test is deployed.

kai.nissen closed this task as Resolved.Jul 20 2020, 4:12 PM